/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld réussites débloquées";

/* No comment provided by engineer. */
"Show Achievements" = "Afficher les réussites";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Bonjour,\n\nJ'utilise l'app Gemini 2 de MacPaw. C'est un détecteur de doublons, et je pense que ça peut vous intéresser. Elle détecte aussi bien les doublons que les fichiers similaires. Tout aussi impeccable dans iTunes et dans Photos.\n\nVoici le lien :";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "J'ai découvert un super détecteur de doublons pour Mac. À ne pas rater !";

/* No comment provided by engineer. */
"Subscribe" = "S’abonner";
